/* 
================================
Skin styles for DotNetNuke
================================
*/   

.TopSkin {
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
}

.TopPanel {
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
}

.DummyPanel {
	border-left: 1px solid #E5E5E5;
	width: 9px;
}

.LeftPanel {
	background-color: #FFFFFF;
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	padding-top: 10px;
	padding-left: 3px;
}

.ContentPanel {
	border-right: 1px solid #E5E5E5;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.BottomPanel {
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
}

.BottomSkin {
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
}


.ActiveRootTab TD {
	position:relative; top:3px; left:0px;
	width: 120px;
	height: 30px;
	color: #e6edf7;
	font-size: 8pt; 
	font-weight: normal; 
/*	background-color: transparent;
*/
	text-align: left;
	background-image: url(menu.gif);
}

.SelectedRootTab TD {
	position:relative; top:3px; left:0px;
	width: 120px;
	height: 30px;
	color: #eaeaea;
	font-size: 8pt; 
	font-weight: normal; 
	border-left: #ffffff 0px solid;
	border-top: #ffffff 0px solid;
/*	background-color: transparent; 
*/
	text-align: left;
	background-image: url(menu.gif);
}

.BreadcrumbRootTab TD {
	position:relative; top:3px; left:0px;
	width: 120px;
	height: 30px;
	font-size: 8pt; 
	font-weight: normal; 
	color:  #e6edf7;
	text-align: left;
	background-image: url(menu.gif);
}

.RootTab TD {
	position:relative; top:3px; left:0px;
	width: 120px;
	height: 30px;
	font-size: 8pt; 
	font-weight: normal; 
	color: #e6edf7;
/*	background: transparent;
*/
	text-align: left;
	background-image: url(menu.gif);
}

.ActiveSubTab {
	background-color: #FEA203; #333333;
	color: #ffffff;
	font-size: 8pt; 
	font-weight: bold; 
}

.SelectedSubTab {
	background-color: #C14337;
	color: #000000;
	font-size: 8pt; 
	font-weight: bold; 
}

.BreadcrumbSubTab {
	background-color: transparent; /*#000000;*/
	color: #ffffff;
	font-size: 8pt; 
	font-weight: bold; 
}

.SubTab {
	background-color: #ffffff;
	color: #000000;
	font-size: 8pt; 
	font-weight: bold; 
}


.user {
	position:relative; top:8px; left:402px;
	font-size: 12px;
	width: 100px;
	height: 16px;
	text-align: center;
	padding-top: 2px;
	visibility:hidden;
}

.login {
	font-size: 12px;
	width: 100px;
	height: 16px;
	text-align: center;
	padding-top: 2px;
}

.menubar {
	color: #ffffff;
	font-size: 12px;
	font-weight: 700;
}

.menuitem {
	color: #e6edf7;
	font-size: 12px;
	font-weight: 400;
	padding-right: 47px;
}

.menuitemsel {
	color: #e6edf7;
	font-size: 12px;
	font-weight: 700;
	padding-right: 47px;
}


.pagemaster {
	width: 100%;
	height: 100%;	
	background-color: white;
}
.skinmaster {
	height: 100%;
	background-color: transparent;
	border-right: black 1px solid; 
	border-top: black 1px solid; 
	border-left: black 1px solid; 
	border-bottom: black 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
	color: black; 
}
.skinheader {
}

.skingradient {
	background-color: transparent;
	color: black;
	height:30px;
}
.controlpanel {
	width: 100%;
	background-color: white;
}
.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.leftpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.rightpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}





